## glipper 2.3

=== debian/changelog ===
glipper (2.3-1ubuntu0.1) precise-proposed; urgency=low

  * debian/patches:
    - Add 904367-ctrl_c_item-is-None.patch (LP: #904367)
      fixes crash when used with empty clipboard

 -- Bradley M. Froehle <brad.froehle@gmail.com>  Wed, 09 May 2012 08:51:15 -0700

glipper (2.3-1) unstable; urgency=low

  * New Maintainer (Closes: #583244).
  * New upstream release (Closes: #446463, #464897, #611256).
  * debian/rules:
    - Overrided dh_auto_clean, package wasn't cleanning properly.
    - Overrided dh_gencontrol.
    - Overrided dh_auto_install, to remove empty directories being installed.
  * Added debian/source/options, to ignore .pot file updated on build time.
  * debian/control:
    - Added ${dist:Depends} to generate different Depends for Debian/Ubuntu.
    - Build-dep on debhelper (>= 8).
    - Added X-Python-Version field for the source package.
  * debian/compat:
    + Update to debhelper 8.
  * debian/copyright:
    - Modified to use DEP-5 format.

  [ Laszlo Pandy ]

  * debian/watch:
    - Updated to new download location on launchpad.net.
  * debian/rules:
    + Remove all rules and replace with debhelper template because
    upstream build system has changed.
  * debian/docs:
    - Remove TODO and NEWS; they no longer exist upstream.
  * debian/control:
    - Bump Standars-Version to 3.9.2
    - Change Homepage to new launchpad.net project (Closes: #615315).
    - Update build dependencies for new upstream build system
    (python-distutils). (Closes: #558552)
    - Add python-xdg dependency.
    - Remove dependency on python-glade2 (Closes: #551459).

 -- Jose Ernesto Davila Pantoja <josernestodavila@ubuntu.com>  Fri, 20 Jan 2012 10:19:18 -0600

glipper (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    - (Build-)depend on python-gnomeapplet (Closes: #537032).
    - Also depend on python-gobject.
    - Do not (build-)depend on python-gnome2-extras(-dev), both packages
      are scheduled for removal soon (Closes: #485311).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 03 Sep 2009 20:35:10 +0200

glipper (1.0-1) unstable; urgency=low

  * New upstream release.
    - complete rewrite of the whole application, now it's a
      GNOME panel applet written in python
    - new dependencies on: python, python-support, gconf2,
      python-gnome2, python-gnome2-extras, gnome-panel
  * New Maintainer. (Closes: #436550)
    - 01_missing-headers.dpatch: add missing license headers from CVS
    - add debian/glipper.NEWS 

 -- Davide Truffa <davide@catoblepa.org>  Thu, 11 Oct 2007 03:32:06 +0200

glipper (0.95.1-3) unstable; urgency=low

  * Create editable XML for the manpage to allow easier
  updates (courtesy of doclifter).
  * Update manpage with a tip on using glipper preferences
  to solve issues with pasting images.

 -- Neil Williams <codehelp@debian.org>  Sat, 14 Apr 2007 21:13:18 +0100

glipper (0.95.1-2) unstable; urgency=low

  * Added Simple Chinese translation provided by
  Liu ZhuYuan <liu.zhuyuan@gd-linux.com> as a Debian patch
  until incorporated upstream.

 -- Neil Williams <codehelp@debian.org>  Mon, 15 Jan 2007 14:04:16 +0000

glipper (0.95.1-1) unstable; urgency=low

  * New upstream release.

 -- Neil Williams <codehelp@debian.org>  Tue, 21 Nov 2006 22:19:18 +0000

glipper (0.95-1) unstable; urgency=low

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Mon, 13 Nov 2006 17:37:40 +0000

glipper (0.89-1) unstable; urgency=low

  * Initial release. (Closes: #387426: ITP: glipper -- A
    clipboardmanager for GNOME and other window managers - Debian Bug
    report logs)
  - add menu file and .xpm version of glipper.png
  - add manpage.

 -- Neil Williams <linux@codehelp.co.uk>  Thu, 14 Sep 2006 15:18:28 +0100
