=== debian/watch ===
version=3
https://launchpad.net/glipper/+download http://launchpad.net/glipper/.*/glipper-(.*)\.tar\.gz
