## glipper 2.4

=== debian/changelog ===
glipper (2.4-6) unstable; urgency=high

  * debian/control:
    - Changed Maintainer's email. (Closes: #793088).

 -- José Ernesto Dávila Pantoja <josernestodavila@gmail.com>  Wed, 22 Jul 2015 15:14:18 -0600

glipper (2.4-5) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Added dh-python to Build-Depends.

  [ Thanks Ernesto Domato ]
  * debian/patches:
    - Update the autostart-only-in-gnome.txt path
      to include the MATE desktop (Closes: #724599).

 -- José Ernesto Dávila Pantoja <josernestodavila@ubuntu.com>  Fri, 17 Jul 2015 16:53:57 -0600

glipper (2.4-4) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.4.

    [ Thanks Jakub Wilk <jwilk@debian.org> ]
    - Use canonical URIs for vcs-* fields.

  * debian/copyright:
    - Added Karderio to copyright.

  [ Thanks Jeremy Bicha <jbicha@ubuntu.com> ]
    - Updated help for python-distutils-extra changes (Closes: #717674).
  * debian/rules:
    - Remove the correct directory structure for help files. (Closes: #718158).
  * debian/patches:
    - Added fix-help.patch to fix the help button in Preferences dialog.
    - Added Unity to the autostart ShowInOnly line. Move patch to unstable
      version of the package.

 -- José Ernesto Dávila Pantoja <josernestodavila@ubuntu.com>  Sat, 03 Aug 2013 20:09:19 -0600

glipper (2.4-3) experimental; urgency=low

  [ Thanks Timo Weingärtner <timo@tiwe.de> ]
  * debian/patches:
    - Add autostart-only-in-gnome.txt (Closes: #691174).

 -- José Ernesto Dávila Pantoja <josernestodavila@ubuntu.com>  Sat, 17 Nov 2012 13:31:40 -0600

glipper (2.4-2) experimental; urgency=low

  [ David Prévot <taffit@debian.org> ]
  * debian/copyright:
    - Integrate changes from 2.3-3.1 (Closes: #688608).

 -- José Ernesto Dávila Pantoja <josernestodavila@ubuntu.com>  Mon, 15 Oct 2012 18:30:07 -0600

glipper (2.4-1) experimental; urgency=low

  * New upstream release. (LP: #936650)
  * Removed debian/patches directory. The patch is applied upstream.

 -- José Ernesto Dávila Pantoja <josernestodavila@ubuntu.com>  Sun, 26 Aug 2012 16:04:52 -0600

glipper (2.3-3) unstable; urgency=medium

  [ Bradley M. Froehle ]
  * debian/patches:
    - Add ctrl_c_item-is-None.patch (LP: #904367)

 -- Jose Ernesto Davila Pantoja <josernestodavila@ubuntu.com>  Tue, 19 Jun 2012 10:12:27 -0600

glipper (2.3-2) unstable; urgency=medium

  * debian/rules:
    - Removed dependency on python-gnomeapplet (Closes: #659806),
    thanks to Sebastian Ramacher <s.ramacher@gmx.at> for the patch.
  * debian/control:
    - Bump Standars-Version to 3.9.3.

 -- Jose Ernesto Davila Pantoja <josernestodavila@ubuntu.com>  Tue, 20 Mar 2012 10:09:10 -0600
